## ros-jazzy-autoware-internal-msgs 1.0.1

=== debian/changelog ===
ros-jazzy-autoware-internal-msgs (1.0.1-1bookworm) bookworm; urgency=high

  * add maintainer (#11 <https://github.com/youtalk/autoware_internal_msgs/issues/11>)
  * feat(remaining_dist_eta): add msg definition for mission remaining distance and time (#10 <https://github.com/youtalk/autoware_internal_msgs/issues/10>)
    * feat(remaining_dist_eta): add msg definition for mission remaining distance and time
    feat(remaining_dist_eta): add msg definition for mission remaining distance and time"
    * feat(remaining_dist_eta): fix review comment - remove remaining hours, remaining minutes, and remaining seconds
    ---------
  * feat(autoware_internal_msgs): add PublishedTime debug info message (#1 <https://github.com/youtalk/autoware_internal_msgs/issues/1>)
  * chore: sync files (#7 <https://github.com/youtalk/autoware_internal_msgs/issues/7>)
    * chore: sync files
    * style(pre-commit): autofix
    ---------
    Co-authored-by: github-actions <mailto:github-actions@github.com>
    Co-authored-by: pre-commit-ci[bot] <66853113+pre-commit-ci[bot]@users.noreply.github.com>
  * ci(sync-files): add .pre-commit-config.yaml (#6 <https://github.com/youtalk/autoware_internal_msgs/issues/6>)
  * chore: sync files (#4 <https://github.com/youtalk/autoware_internal_msgs/issues/4>)
    Co-authored-by: github-actions <mailto:github-actions@github.com>
  * ci(sync-files): add workflow (#3 <https://github.com/youtalk/autoware_internal_msgs/issues/3>)
  * ci: initialize (#2 <https://github.com/youtalk/autoware_internal_msgs/issues/2>)
  * Initial commit
  * Contributors: Ahmed Ebrahim, Berkay Karaman, M. Fatih Cırıt, Ryohsuke Mitsudome, Yutaka Kondo, awf-autoware-bot[bot]

 -- Berkay Karaman <berkay@leodrive.ai>  Thu, 09 May 2024 15:00:00 -0000
